From: <a href="/blend/av.cgi?id=1606">naturalbornkillerblonde</a><BR>
Date: 27 August 2005<P>

im just him, "It's you"  UUGGHH!!!! I wish I was in love like that
<HR>
From: <a href="/blend/av.cgi?id=141">wistful</a><BR>
Date: 27 August 2005<P>

aparajita: BINGO!  Did we figure this out before?  I'm also an Oct 21 baby...well, a soon-to-be 39-year-old baby...You may have to grow older, but you never have to grow up...my, I'm found of elipses today...<BR>
<BR>
The other thing I tell people younger than me is this: every year we both live, as a percentage, you get closer to my age...
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 27 August 2005<P>

`<BR>
<BR>
I, too, do NOT give much credence to astology either.<BR>
<BR>
I have had complete work-ups on the entire astology <BR>
compatability for several of my past "significant <BR>
others" - and none of it every fit or worked out as<BR>
prescribed by the astology experts.<BR>
<BR>
Those who I was supposed to be astologically compatible<BR>
with, turned out to be some of my worst nightmares.<BR>
<BR>
After having many failures on the Astology Compatability<BR>
thing - I have learned that it doesn't make a hill of<BR>
beans of difference.<BR>
<BR>
I feel much freer now - that I no longer give astology<BR>
even a slight consideration in my choices.<BR>
<BR>
At the chance of sounding "corny" - I prayed this time,<BR>
and told God to make the choice for me - and to let <BR>
him direct me to the right person. I told God, every<BR>
single one of my preferences and needs (even sexual) -<BR>
<BR>
<BR>
Within three weeks, I found the "perfect" person for<BR>
me.  He was everything I asked for and then some.<BR>
He is more than I ever even imagined.<BR>
<BR>
We have been married for 3 1/2 years now - and he fits<BR>
every aspect of what I was looking for and even more<BR>
than I asked for.<BR>
<BR>
I'm so glad that I threw astology away, and looked to<BR>
God for my help instead.<BR>
<BR>
Hey it doesn't get any higher or better than that.<BR>
<BR>
It works for me.<BR>
<BR>
<BR>
~Harem~<BR>
<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 August 2005<P>

wistful:  i vaguely recall having the october bday discussion.  you are the first person i've ever 'met' that shares my day.  i'm just a few older than you (43 this time).  we need to coordinate how we'll celebrate.  each year since 30 i've not wanted to do anything at all...  this year i want to make up for lost time.  could be fun.
<HR>
From: <a href="/blend/av.cgi?id=141">wistful</a><BR>
Date: 27 August 2005<P>

Aparajita: Ok!  Our bday is on a Friday this year, which is always a good day to start a big celebration... If you haven't celebrated much in the last 12 years, you have a lot of catching up to do!  I suggest month-long, minimum.<BR>
<BR>
Since I always do a birthmonth celebration, this year is going to be even bigger.  Since this is the start of my 40th year (on my 39th birthday), I'm going to do something for myself at least once a quarter, that is new and exciting. To kick it off, I'm going to get a small tattoo on the back of my neck (Maori-inspired design). For the first quarter, I'm going on a Botswana Safari in January.  For the second quarter, I'm going to begin the certification process for co-active coaching.  For the third quarter, I'm not sure yet, but for the final quarter, I'm headlining my own cabaret show here in San Francisco.  Scary-fun!  <BR>
<BR>
Where are you located?  Maybe we can time a birthday toast...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 August 2005<P>

I won't touch the God or Jesus thing right now with a ten foot pole ha (Pat Robertsons got them both cornered and held for ransom.) <BR>
<BR>
But I will say, I have always been the reluctant astrologer. By that I mean I've always seen more than I want to know (usually about other things that don't pertain to love) and it scares the bejesus out of me. I've thrown the books away only to come back and look again.<BR>
<BR>
My sister took me to a psychic fair once. She paid for me to have a reading by an American Indian lady that she liked a lot. The first thing she said to is why are you here? You already know these things. I said yes, but I'm a big chicken when it comes to this, I sometimes see things that I don't want to  know.   <BR>
<BR>
You can attract somone that you love and that loves you that is the ultimate nightmare. I had a friend that did and I pointed out the possibilities to him beforehand. He listened but scoffed at astrology (he was sooo in loooove) The horror stories after the fact were not only of him but affected his finances and children for years.  <BR>
<BR>
Astrology does not mean predestination. It only tells you  the possibilities, with you yourself having ultimate control of your own destiny. I for one would never say black and white anything when there are lots of shades of grey. <BR>
<BR>
But as I said before it's whatever you believe and what works best for you.  <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 August 2005<P>

wistful: i am in AR.  that gives me a 2 hr headstart on the festivities!!  ha.  i'd enjoy timing a toast so let's get planning.  <BR>
<BR>
what an inspiring idea to do something each quarter for yourself.  i'll have to think on it and get back to you.  one thing i know i am wanting to do is a walking tour through spain.  i've sent for some info.  if i manage this fete it'll be next spring and will most likely be all my quarters put in one.  at this time i am trying for a 3-4 week tour.  <BR>
<BR>
to headline your own cabaret... what i wouldn't give to come watch.  i sing, but not in public (have only done karaoke with ALOT of liquid encouragement twice).  i do act though.  we have a small stage theatre here.  certainly i am an extreme novice to the stage.  i am very good though at stage makeup and hair.  i presume you are in the san franciso area then?
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 27 August 2005<P>

`<BR>
I could not believe what Pat Robertson said on National<BR>
T.V.   He outright lied.  Very hypocritical.<BR>
<BR>
I never did like Television evangelists or anyone that<BR>
uses religion to make money.<BR>
<BR>
And I do agree that each person has different things<BR>
that work for them.<BR>
<BR>
Self-help books did a lot for me too, in helping me<BR>
to realize that we have the power to create our own<BR>
joys or sorrows - and that sometimes we have to break<BR>
a bad pattern of living that some of us have gotten<BR>
into a rut with.<BR>
<BR>
C'est la Vie.<BR>
<BR>
.
<HR>